@font-face {
	font-family: "ShellsFeltTip";
	src: url("https://matthew.kerwin.net.au/ttf/ShellsFeltTip.eot");
	src:
		local("☺"),
		url("https://matthew.kerwin.net.au/ttf/ShellsFeltTip.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/ShellsFeltTip.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/ShellsFeltTip.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/ShellsFeltTip.svgz#ShellsFeltTip") format("svg");
}
@font-face {
	font-family: "MattysHandwriting";
	src: url("https://matthew.kerwin.net.au/ttf/MattysHandwriting.eot");
	src:
		local("☺"),
		url("https://matthew.kerwin.net.au/ttf/MattysHandwriting.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/MattysHandwriting.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/MattysHandwriting.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/MattysHandwriting.svgz#MattysHandwriting") format("svg");
}
@font-face {
	font-family: "MattysHand";
	src: url("https://matthew.kerwin.net.au/ttf/MattysHand.eot");
	src:
		local("☺"),
		url("https://matthew.kerwin.net.au/ttf/MattysHand.eot?#iefix") format("embedded-opentype"),
		url("https://matthew.kerwin.net.au/ttf/MattysHand.woff") format("woff"),
		url("https://matthew.kerwin.net.au/ttf/MattysHand.ttf") format("truetype"),
		url("https://matthew.kerwin.net.au/ttf/MattysHand.svgz#MattysHand") format("svg");
}
